Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 889106 - sections 7.2.2 and 7.2.3 should become subtopics of 7.2.1
Summary: sections 7.2.2 and 7.2.3 should become subtopics of 7.2.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide
Version: 2.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Stephen Gordon
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-20 09:03 UTC by Matthias Runge
Modified: 2016-04-26 18:03 UTC (History)
1 user (show)

Fixed In Version: Red_Hat_OpenStack_Preview-Getting_Started_Guide-2-web-en-US-1.0-11.el6eng
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 20:30:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matthias Runge 2012-12-20 09:03:16 UTC
This may look like splitting hairs:
currently, 7.2.1 is just a single sentence. So it might look/fit better, if those two sections are moved to become a sub-topic of 7.2.1

https://access.redhat.com/knowledge/docs/en-US/Red_Hat_OpenStack_Preview/2/html/Getting_Started_Guide/ch07s02.html

Comment 1 Matthias Runge 2012-12-20 09:12:06 UTC
Another option would be, to move the text from 7.2.1 to become the text of 7.2.

Comment 3 Stephen Gordon 2013-01-24 20:07:44 UTC
(In reply to comment #0)
> This may look like splitting hairs:
> currently, 7.2.1 is just a single sentence. So it might look/fit better, if
> those two sections are moved to become a sub-topic of 7.2.1
> 
> https://access.redhat.com/knowledge/docs/en-US/Red_Hat_OpenStack_Preview/2/
> html/Getting_Started_Guide/ch07s02.html

It looks like that was probably the original intent, but in the end I've combined these and marked them up into a single procedure (with substeps/stepalternatives where appropriate).

commit 0cd936e75f8f76454c5ffbccb1fd88dff08e4d79

Comment 4 Stephen Gordon 2013-01-25 21:47:06 UTC
Fixed in Red_Hat_OpenStack_Preview-Getting_Started_Guide-2-web-en-US-1.0-11.el6eng


Note You need to log in before you can comment on or make changes to this bug.